package com.kingdee.eas.custom.dormitorysystem.otherbasicdata;

import java.io.Serializable;

public class RoomTypeInfo extends AbstractRoomTypeInfo implements Serializable 
{
    public RoomTypeInfo()
    {
        super();
    }
    protected RoomTypeInfo(String pkField)
    {
        super(pkField);
    }
}